<div class="card" *ngIf="isReady == 1">
    <div class="card-header" id="headingOne">
      <span class="d-inline">
        <button class="tab btn btn-link d-inline" [routerLink]="['overview']" (click)="setTeam({name:'', score:0})" [class.active]="!teamId || teamId==='overview'">
          <h4 class="mb-0 d-inline">
            Quiz Teams
          </h4>  
          <span class="badge badge-primary badge-pill">{{teams.length}}</span>
        </button>
        <button *ngFor="let team of teams" class="tab btn btn-link d-inline" (click)="setTeam(team)" [routerLink]="[team.id]"  [class.active]="teamId === team.id">
          {{team.name}}
        </button>
  
      </span>

    </div>
    <router-outlet></router-outlet>
</div>
